﻿BODY{font-size: 11px;margin: 0;color: #333333;line-height: 16px;font-family: verdana,tahoma,sans-serif;}
DIV{font-size: 11px;margin: 0;color: #333333;line-height: 16px;font-family: verdana,tahoma,sans-serif;}
TD{font-size: 11px;margin: 0;color: #333333;line-height: 16px;font-family: verdana,tahoma,sans-serif;}
INPUT{font-size: 11px;color: #000000;font-family: verdana,tahoma,sans-serif;}
A{color: #3366cc;text-decoration: none;}
A:hover{color: #ff3300;text-decoration: none;}
.container{width:1000px;margin-left:auto;margin-right:auto;overflow:hidden;}
#template_right_column{}
.header_bgcolor{background: #f1d400}
.nobr{white-space:nowrap;} .bold {font-weight:bold;} .center{text-align:center;}
.categories_bgcolor{background-color: #f0f0ee}
.categoriesmodule_caption{padding:4px 4px 4px 0;color: black;}
.categoriesmodule_item{padding:2px 0 2px 0;}
.servicesmodule_caption{padding:2px 4px 2px 0;color: black;}
.searchmodule_caption{padding: 0 0 4px 0;color: black;}
.default_articleauthors{padding: 0 3px 0 3px; font-size:10px;}
.article_box {border-bottom: solid 1px #bfbfbf;margin: 5px 0px 5px 0px;}
.article_box h3.title {padding: 4px 3px 0px 3px; font-size: 13px;margin:0;line-height:16px;}
.article_box .hidden{display:none;}
.article_box .summary{padding: 0px 3px 0px 3px;}
.article_box .context{padding: 2px 4px 0px 3px; font-size: 10px;}
.right_side_HL {background-color:#d3dbe8;display:inline-block;width:100%;}
.right_side_HL .left{height:28px;width:12px;float:left;background-image:url(/Images/TemplateImages/ArticleLists/leftside.gif);}
.right_side_HL h2{padding: 4px 0px 0px 0px; font-size: 12px; color: #666666; margin:0;float:left;}
.right_side_HL .right{height:28px;width:12px;float:right;background-image:url(/Images/TemplateImages/ArticleLists/rightside.gif);}
h1.homepagetitle, h2.homepagetitle{display:none;}
h2.readarticle_articletitle{padding:0 4px 4px 4px;font-size:17px;line-height:20px;margin:0;}
.readarticle_articlebody{padding:4px;padding-top:0;font-size:13px;display:inline-block;}
.readarticle_articlebody p{margin-top:0;}
.readarticle_articledetails{padding:4px 4px 10px 4px;font-size:10px;line-height:16px;}
.readarticle_separator{padding:0;height:1px;background-color:#cccccc;border:0;}
.addthis_box{margin: 0 0 5px 0;padding: 2px 0 2px 0;}
.addthis_toolbox .vertical{width: 136px;padding: 10px 0 10px 0;-moz-border-radius: 5px;-webkit-border-radius: 5px;-o-border-radius:5px;}
.addthis_toolbox .vertical a{width: 102px;padding: 4px 0 4px 34px;position: relative;display: block;text-decoration: none;color: blue;}
.addthis_toolbox .vertical a:hover{-moz-border-radius: 4px;-webkit-border-radius: 4px;-o-border-radius:4px;background: #B4D3F8;text-decoration: none;}
.addthis_toolbox .vertical span{position: absolute;left: 14px;top: 4px;}
.addthis_toolbox .vertical .more{border-top: solid 1px #eee;padding: 10px 0 0 0;margin: 10px 10px 0 10px;text-align: center;}
.addthis_toolbox .vertical .more a{padding: 4px 0;margin: 0;}
.addthis_toolbox .vertical .more span{display: none}
.sharelabel {background: #476792;color: #FFFFFF;font-weight: bolder;font-size: 10px;line-height: 16px;text-align: center;text-transform: uppercase;padding: -2px 1px 1px 1px;}
.addthis_box .twitter,.gplus{display:inline-block;}
.fb-like, .fb-like-box{ padding-right:5px;}